.building-platform.green-bg {
    padding: 90px 0 70px 0;
}

.building-platform {
    padding: 100px 0;
}

.building-platform .service-card-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    margin-left: -12.5px;
    margin-right: -12.5px;
}

.building-platform .service-card-details.platform-last-card {
    margin-bottom: -25px;
}

.building-platform .service-card-details .col-card {
    width: 33.33%;
    padding-left: 12.5px;
    padding-right: 12.5px;
    margin-bottom: 25px;
}

.building-platform .service-card-column {
    background-color: #f7f7f7;
    border-radius: 10px;
    padding: 34px 25px 24px;
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
}

.building-platform.light-bg .service-card-column {
    background-color: var(--white);
}

.building-platform .card-title {
    margin-bottom: 7px;
}

.building-platform .details-service h4 {
    color: var(--black);
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
}

.building-platform .details-service p {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: var(--black);
}

.building-platform .platform-img {
    height: 45px;
    margin-bottom: 18px;
}

.building-platform .platform-img img {
    object-fit: contain;
}

.details-service ul,
.details-service ol {
    margin-left: 18px;
    margin-bottom: 0;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
}

.details-service ul li,
.details-service ol li {
    color: var(--black);
}

.details-service ul li::marker {
    color: var(--blue);
}

.building-platform .sub-title-sub-text {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #1B1822;
}

.building-platform .platform-last-card .col-card {
    width: 100%;
}

.building-platform .platform-last-card .platform-img {
    text-align: center;
}

.building-platform .platform-last-card .platform-img {
    margin-bottom: 8px;
    height: 56px;
}

.building-platform .card-two-col {
    display: flex;
    flex-wrap: wrap;
}

.building-platform .card-two-col .details-service {
    width: 50%;
}

.building-platform .card-two-col .details-service:not(:first-child) {
    border-left: 1px solid rgba(0, 0, 0, 0.15);
    padding-left: 50px;
}

.building-platform .service-card-details.platform-last-card .details-service * {
    max-width: 90%;
}

@media (max-width: 991px) {
    .building-platform {
        padding: 60px 0;
    }
    .building-platform .service-card-details .col-card {
        width: 100%;
    }
    .building-platform .platform-img,
    .building-platform .platform-last-card .platform-img {
        text-align: left;
        height: 45px;
        margin-bottom: 15px;
    }
    .building-platform .service-card-column {
        padding: 20px;
    }
}

@media (max-width: 767px) {
    .building-platform {
        padding: 50px 0;
    }
    .building-platform .service-card-details .col-card {
        padding: 0 15px;
        width: 100%;
        margin-bottom: 15px;
    }
    .building-platform .service-card-column {
        padding: 18px 15px;
    }
    .details-service ul li:not(:last-child),
    .details-service ol li:not(:last-child) {
        margin-bottom: 10px;
    }
    .building-platform .service-card-details.platform-last-card {
        margin-bottom: -15px;
    }
    .building-platform .card-two-col .details-service {
        width: 100%;
    }
    .building-platform .card-two-col .details-service:not(:first-child) {
        padding: 15px 0 0 0;
        border-top: 1px solid rgba(0, 0, 0, 0.15);
        border-left: 0;
        margin-top: 15px;
    }
}